.product_item-country-wrp{
    display: flex;
    flex-direction: column;
    width: fit-content;
}
.product_item-country-icon{
    padding: 4px;
    z-index: 2;
    border-radius: 3px;
    border: 1px solid #E6E9F0;
    background: #fff;
    color: var(--main_link_color);
    display: flex;
    align-items: center;
    margin-bottom: 4px;
}
.product_item-country-icon span{
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    color: var(--main_link_color);
}
.product_item-country-icon img{
    width: 18px;
    height: 12px;
    margin-right: 8px;
}
@media (max-width: 767px) {
    .product__list.lines .product_item-country-wrp {
        flex-direction: row;
    }
    .product_item-country-icon{
        font-size: 10px;
        padding: 4px;
        height: 16px;
        margin-bottom: 2px;
    }
    .product__list.lines .product_item-country-icon{
        margin-right: 4px;
    }
    .product_item-country-icon span{
        font-size: 10px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
    }
    .product_item-country-icon img{
        height: 10px;
        width: 15px;
        margin-right: 4px;
    }
}
